{DM_masses_bb: [10, 25, 50, 100, 250, 500, 1000, 2500, 5000, 10000], DM_masses_tautau: [
    5, 10, 25, 50, 100, 250, 500, 1000, 2500, 5000, 10000], comment: 'Data for DM
    limits in Figure 29 of https://arxiv.org/abs/1704.03910, mass units: GeV, DM limit
    units: cm^3 s^-1', ulimits_bb_NFW: [4.030199990189387e-27, 1.936939121730373e-26,
    5.641248773568287e-26, 1.0540683880969498e-25, 2.025615586301507e-25, 3.720252309409591e-25,
    6.329654189570738e-25, 1.0232707597404365e-24, 1.8434874893233223e-24, 3.8578753119309626e-24],
  ulimits_bb_gNFW: [2.2674741169315826e-27, 9.87326657438482e-27, 2.3163045541685154e-26,
    4.031486473895103e-26, 7.474113366061775e-26, 1.3431938669105164e-25, 2.2440802427673975e-25,
    4.444782582237315e-25, 7.4075362704861995e-25, 1.3017137252099671e-24], ulimits_tautau_NFW: [
    7.239673896755319e-27, 1.5500512072429188e-26, 3.139641934487902e-26, 4.837143432702733e-26,
    8.452947069056996e-26, 1.4640039249863077e-25, 2.024045425167817e-25, 4.0729677979197533e-25,
    1.0598723642992854e-24, 2.2219348990033e-24, 6.092131354282061e-24], ulimits_tautau_gNFW: [
    3.2030903782146492e-27, 6.364531710343507e-27, 1.2008162026957253e-26, 1.7848084616061062e-26,
    2.940584109231287e-26, 6.220626560635285e-26, 8.791848849199092e-26, 1.402027089551968e-25,
    4.6404952262034635e-25, 1.3088478449345317e-24, 3.588616839173345e-24]}
